Täglicher Archiv: Sicherheitslücke

WordPress Sicherheitslücke betrifft Millionen Websites – Version 5.8.3 steht bereit

WordPress gab bekannt, dass mit der Version 5.8.3 vier schwerwiegende Schwachstellen gepatcht hat. Die Schwachstellen befinden sich im WordPress-Kern selbst und sind auf Fehler zurückzuführen, die vom WordPress-Entwicklungsteam selbst verursacht wurden. Die National Vulnerability Database der US-Regierung, in der Schwachstellen protokolliert und veröffentlicht werden, bewertet die Schwachstellen jedoch auf einer Skala von 1 bis 10…